EasyDiscuss 4.0.19

EasySocial Error Messages

Here is a list of default errors generated by EasySocial and their possible fixes which you can take to address it.

You are currently running on Development environment and your javascript files are not compressed. This will cause performance downgrade while using EasySocial.

You may encounter this notice when accessing EasySocial backend. The reason why you may hit this error is because site admin has change the System Environment to Development; thus this notice appear to inform the site admin that your site is currently rendering each script files individually instead of minified.

EasySocial Errors Messages

To fix this, navigate to EasySocial > Settings > General and please change System Environment back to Production and set the Javascript Compression to Compressed at System Settings section.

EasySocial Errors Messages